
/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "2gI-sC-Ba3"; */
"2gI-sC-Ba3.title" = "%";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "98u-u5-hfh"; */
"98u-u5-hfh.title" = "%";

/* Class = "NSTextFieldCell"; title = "R:"; ObjectID = "L3T-Mc-WfX"; */
"L3T-Mc-WfX.title" = "R:";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "PWH-9s-iFS"; */
"PWH-9s-iFS.title" = "Modifica";

/* Class = "NSTextFieldCell"; title = "º"; ObjectID = "UzC-5R-M4M"; */
"UzC-5R-M4M.title" = "º";

/* Class = "NSTextFieldCell"; title = "G:"; ObjectID = "VUn-N8-Tb1"; */
"VUn-N8-Tb1.title" = "G:";

/* Class = "NSBox"; title = "Box"; ObjectID = "XA1-Wd-uBQ"; */
"XA1-Wd-uBQ.title" = "Riquadro";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "Z9d-wY-Buj"; */
"Z9d-wY-Buj.title" = "%";

/* Class = "NSTextFieldCell"; title = "S:"; ObjectID = "bTq-2m-pvD"; */
"bTq-2m-pvD.title" = "S:";

/* Class = "NSTextFieldCell"; title = "B:"; ObjectID = "bwl-3K-IkP"; */
"bwl-3K-IkP.title" = "B:";

/* Class = "NSTextFieldCell"; title = "#:"; ObjectID = "fle-Md-0Vm"; */
"fle-Md-0Vm.title" = "#:";

/* Class = "NSTextFieldCell"; title = "H:"; ObjectID = "jzC-wa-Zaz"; */
"jzC-wa-Zaz.title" = "H:";

/* Class = "NSTextFieldCell"; title = "B:"; ObjectID = "obb-9b-68j"; */
"obb-9b-68j.title" = "B:";

/* Class = "NSTextFieldCell"; title = "α:"; ObjectID = "waj-UP-w5F"; */
"waj-UP-w5F.title" = "α:";

/* Class = "NSTextFieldCell"; title = "Current"; ObjectID = "x6L-Cz-Spl"; */
"x6L-Cz-Spl.title" = "Current";
